import {Component, Input, OnInit} from '@angular/core';

@Component({
  // tslint:disable-next-line:component-selector
  selector: 'rb-table',
  templateUrl: './rb-table.component.html',
  styleUrls: ['./rb-table.component.scss']
})
export class RbTableComponent implements OnInit {

  @Input() scrollTop;
  @Input() ellipsis;

  constructor() { }

  ngOnInit(): void {
  }

}
